libusb

hunter_add_package(libusb)
find_package(libusb-1.0 CONFIG REQUIRED)

add_executable(boo boo.cpp)
target_link_libraries(boo PUBLIC PkgConfig::libusb-1.0)

Pitfalls

  • Requirements for Ubuntu:
sudo apt-get install libudev-dev